/* 	
	#####
		ICON FONTS
		GOOGLE: https://developers.google.com/fonts/docs/material_symbols?hl=de
	#####
*/
@font-face {
	font-family: 'Material Symbols Outlined';
	font-style: normal;
	font-weight: 100 700;
	src: url('/fonts/Material_Icons_Symbols/material-icons-symbols-outlined.woff2') format('woff2');
}

/*.material-symbols-outlined,*/
.mi {
	font-family: 'Material Symbols Outlined';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	line-height: 1;
	letter-spacing: normal;
	text-transform: none;
	display: inline-block;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	-webkit-font-feature-settings: 'liga';
	-webkit-font-smoothing: antialiased;

	/* Global icon settings */
	font-variation-settings:
		'FILL' 0,
		'wght' 400,
		'GRAD' 0,
		'opsz' 24;

	/* Specific icon settings */
	&.mi-add {
		font-variation-settings:
			'FILL' 1,
			'wght' 400,
			'GRAD' 0,
			'opsz' 24;
		&::before {
			content: 'add_circle';
		}
	}

	&.mi-close,
	&.mi-delete,
	&.mi-remove {
		&::before {
			content: 'close';
		}
	}
}